html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
	background-color: #000;
	color: #FFF;
}

a {
	text-decoration:none;
	color:#ffc20e;
	font-weight: bold;
}

a:hover {
	text-decoration:underline;
	color:#ffc20e;
	font-weight: bold;
}

.margin-top-10 {
	margin-top: 10px;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}

.margin-left-neg-10 {
	margin-left: -10px;
}

.margin-left-neg-20 {
	margin-left: -20px;
}

.inset {
	border-style: solid;
	border-width: 1px;
	border-color: #ffc20e;
	margin: 6px;
}

@media (max-width: 470px) {
	.main {
	margin: 0;
	background: url(/images/background-main.jpg) no-repeat center top scroll;
-webkit-background-size: 679px auto;
-moz-background-size: 679px auto;
-o-background-size: 679px auto;
 background-size: 679px auto;
background-color: #000;
color: #FFF;
}
}

@media (min-width: 480px) and (max-width: 767px) {
	.main {
	margin: 0;
	background: url(/images/background-main.jpg) no-repeat center top scroll;
-webkit-background-size: 900px auto;
-moz-background-size: 900px auto;
-o-background-size: 900px auto;
 background-size: 900px auto;
background-color: #000;
color: #FFF;
}
}

@media (min-width: 768px) and (max-width: 991px) {
	.main {
	margin: 0;
	background: url(/images/background-main.jpg) no-repeat center top scroll;
-webkit-background-size: 1000px auto;
-moz-background-size: 1000px auto;
-o-background-size: 1000px auto;
 background-size: 1000px auto;
background-color: #000;
color: #FFF;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.main {
	margin: 0;
	background: url(/images/background-main.jpg) no-repeat center top scroll;
-webkit-background-size: 1200px auto;
-moz-background-size: 1200px auto;
-o-background-size: 1200px auto;
 background-size: 1200px auto;
background-color: #000;
color: #FFF;
}
}

@media (min-width: 1200px) {
	.main {
	margin: 0;
	background: url(/images/background-main.jpg) no-repeat center top scroll;
-webkit-background-size: 1440px auto;
-moz-background-size: 1440px auto;
-o-background-size: 1440px auto;
 background-size: 1440px auto;
background-color: #000;
color: #FFF;
}
}





@media (max-width: 470px) {
	.surface {
	margin: 0;
	background: url(/images/background-surface.jpg) no-repeat center top scroll;
-webkit-background-size: 679px auto;
-moz-background-size: 679px auto;
-o-background-size: 679px auto;
 background-size: 679px auto;
background-color: #000;
color: #FFF;
}
}

@media (min-width: 480px) and (max-width: 767px) {
	.surface {
	margin: 0;
	background: url(/images/background-surface.jpg) no-repeat center top scroll;
-webkit-background-size: 900px auto;
-moz-background-size: 900px auto;
-o-background-size: 900px auto;
 background-size: 900px auto;
background-color: #000;
color: #FFF;
}
}

@media (min-width: 768px) and (max-width: 991px) {
	.surface {
	margin: 0;
	background: url(/images/background-surface.jpg) no-repeat center top scroll;
-webkit-background-size: 1000px auto;
-moz-background-size: 1000px auto;
-o-background-size: 1000px auto;
 background-size: 1000px auto;
background-color: #000;
color: #FFF;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.surface {
	margin: 0;
	background: url(/images/background-surface.jpg) no-repeat center top scroll;
-webkit-background-size: 1200px auto;
-moz-background-size: 1200px auto;
-o-background-size: 1200px auto;
 background-size: 1200px auto;
background-color: #000;
color: #FFF;
}
}

@media (min-width: 1200px) {
	.surface {
	margin: 0;
	background: url(/images/background-surface.jpg) no-repeat center top scroll;
-webkit-background-size: 1440px auto;
-moz-background-size: 1440px auto;
-o-background-size: 1440px auto;
 background-size: 1440px auto;
background-color: #000;
color: #FFF;
}
}

@media (max-width: 470px) {
	.air {
	margin: 0;
	background: url(/images/background-air.jpg) no-repeat center top scroll;
-webkit-background-size: 679px auto;
-moz-background-size: 679px auto;
-o-background-size: 679px auto;
 background-size: 679px auto;
background-color: #000;
color: #FFF;
}
}

@media (min-width: 480px) and (max-width: 767px) {
	.air {
	margin: 0;
	background: url(/images/background-air.jpg) no-repeat center top scroll;
-webkit-background-size: 900px auto;
-moz-background-size: 900px auto;
-o-background-size: 900px auto;
 background-size: 900px auto;
background-color: #000;
color: #FFF;
}
}

@media (min-width: 768px) and (max-width: 991px) {
	.air {
	margin: 0;
	background: url(/images/background-air.jpg) no-repeat center top scroll;
-webkit-background-size: 1000px auto;
-moz-background-size: 1000px auto;
-o-background-size: 1000px auto;
 background-size: 1000px auto;
background-color: #000;
color: #FFF;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.air {
	margin: 0;
	background: url(/images/background-air.jpg) no-repeat center top scroll;
-webkit-background-size: 1200px auto;
-moz-background-size: 1200px auto;
-o-background-size: 1200px auto;
 background-size: 1200px auto;
background-color: #000;
color: #FFF;
}
}

@media (min-width: 1200px) {
	.air {
	margin: 0;
	background: url(/images/background-air.jpg) no-repeat center top scroll;
-webkit-background-size: 1440px auto;
-moz-background-size: 1440px auto;
-o-background-size: 1440px auto;
 background-size: 1440px auto;
background-color: #000;
color: #FFF;
}
}

.btn-primary {
  color: #ffffff;
  background-color: #f68b2e;
  border-color: #ed462e;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #ed462e;
  border-color: #ed462e;
}




@media (min-width: 480px) {
h1 {
	font-size:2em;
	color:#ffc20e;
	font-weight: bold;
}

h2 {
	font-size:2em;
	color: #FFF;
	font-weight: bold;
}

h3 {
	font-size:1.4em;
	color:#ffc20e;
	font-weight: bold;
	margin-top: 0px;
}

h4 {
	font-size:1.4em;
	color: #FFF;
	font-weight: bold;
	margin-top: 0px;
}


}

@media (max-width: 479px) {
h1 {
	font-size:1.4em;
	color:#ffc20e;
	font-weight: bold;
}

h2 {
	font-size:1.4em;
	color: #FFF;
	font-weight: bold;
}

h3 {
	font-size:1.2em;
	color:#ffc20e;
	font-weight: bold;
	margin-top: 0px;
}

h4 {
	font-size:1.2em;
	color: #FFF;
	font-weight: bold;
	margin-top: 0px;
}
}


.bold-yellow {
	color:#ffc20e;
	font-weight:bold;
}

.fineprint {
	font-size: .8em;
}



@media (min-width: 480px) {
 .breadcrumb {
  padding: 4px 15px;
  margin-top: 20px;
  margin-bottom: 20px;
  list-style: none;
  background-color: transparent;
  color: #FFF;
  border-top: 2px;
  border-top-color: #f04523;
  border-top-style: solid; 
  border-bottom: 2px;
  border-bottom-color: #f04523;
  border-bottom-style: solid;
  border-radius: 0px;
  font-size: 1em;
}
.breadcrumb > li {
  display: inline-block;
  color: #FFF;
}
.breadcrumb > li a {
  display: inline-block;
  color: #FFF;
}
.breadcrumb > li + li:before {
  content: "/\00a0";
  padding: 0 5px;
  color: #CCC;
}
.breadcrumb > .active {
  color: #FFF;
}
}

@media (max-width: 479px) {
 .breadcrumb {
  padding: 4px 15px;
  margin-top: 20px;
  margin-bottom: 20px;
  list-style: none;
  background-color: transparent;
  color: #FFF;
  border-top: 2px;
  border-top-color: #f04523;
  border-top-style: solid; 
  border-bottom: 2px;
  border-bottom-color: #f04523;
  border-bottom-style: solid;
  border-radius: 0px;
  font-size: .7em;
}
.breadcrumb > li {
  display: inline-block;
  color: #FFF;
}
.breadcrumb > li a {
  display: inline-block;
  color: #FFF;
}
.breadcrumb > li + li:before {
  content: "/\00a0";
  padding: 0 5px;
  color: #CCC;
}
.breadcrumb > .active {
  color: #FFF;
}
}

@media (min-width: 480px) {
	.main-bullets {
	font-size: 1.2em;
	font-style:italic;
	display:block;
	color:#FFF;
	margin:0 0 30px 0;
	padding:0 0 0 1em;
	text-indent:-.9em;
	line-height:1.5em;
	list-style: none;
}
}

@media (max-width: 479px) {
	.main-bullets {
	font-size: .9em;
	font-style:italic;
	display:block;
	color:#FFF;
	margin:0 0 10px 0;
	padding:0 0 0 1em;
	text-indent:-.9em;
	line-height:1.5em;
	list-style: none;
}
}

@media (max-width: 479px) {
	.footer {
	color: #FFF;
	font-size: .5em;
	margin-bottom: 4px;
}
}

@media (min-width: 480px) {
	.footer {
	color: #FFF;
	font-size: .7em;
	margin-bottom: 10px;
}
}



@media (min-width: 768px) {
.header {
	position: absolute;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 40px;
	padding-right: 80px;
	z-index: 2000;
	width: inherit;
}
}

@media (min-width: 480px) and (max-width: 767px) {
.header {
	position: absolute;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 8px;
	padding-right: 20px;
	z-index: 2000;
	width: inherit;
}
}

@media (max-width: 479px) {
.header {
	position: absolute;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 2px;
	padding-right: 20px;
	z-index: 2000;
	width: inherit;
}
}




@media (min-width: 992px) {
	.toplinks {
	margin-top: 20px;
	max-height: 30px;
	width: auto;
}
}

@media (min-width: 768px) and (max-width: 991px) {
	.toplinks {
	margin-top: 14px;
	max-height: 22px;
	width: auto;
}
}


@media (min-width: 480px) and (max-width: 767px) {
	.toplinks {
	margin-top: 4px;
	max-height: 22px;
	width: auto;
}
}

@media (max-width: 479px) {
	.toplinks {
	margin-top: 4px;
	max-height: 12px;
	width: auto;
}
}

@media (min-width: 992px) {
	.flags {
	margin-top: 20px;
	max-height: 22px;
	width: auto;
}
}

@media (min-width: 768px) and (max-width: 991px) {
	.flags {
	margin-top: 14px;
	max-height: 16px;
	width: auto;
}
}


@media (min-width: 480px) and (max-width: 767px) {
	.flags {
	margin-top: 4px;
	max-height: 16px;
	width: auto;
}
}

@media (max-width: 479px) {
	.flags {
	margin-top: 4px;
	max-height: 6px;
	width: auto;
}
}





.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: 0.5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0%), color-stop(rgba(0, 0, 0, 0.0001) 0%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 0%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
  left: auto;
  right: 0;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0%), color-stop(rgba(0, 0, 0, 0.0001) 0%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.0001) 0%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-control:hover,
.carousel-control:focus {
  outline: none;
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}

@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 30px;
  }
}


.carousel.carousel-fade .item {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}


.icons{
	margin-bottom: 10px;
	width: 70px;
	height: auto;
}

.icon-container{
	z-index: 2000;
	right: 0px;
	position: relative;
	top: 0px;
}

.table {
	border-style: solid;
	border-width: 3px;
	border-color: #ffc20e;
	background: rgba(25, 25, 25, .5);
	text-align:center;
	font-size:.9em;
	
}

.table td {
	border:1px dotted #ffc20e;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top:1px dotted #ffc20e;
}

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: #333;
}

.table-header-main {
	background-color:#000;
	color:#ffc20e;
	font-weight:bold;
}

.table-header {
	background-color:#ffc20e;
	color:#000;
	font-weight:bold;
}

.left-align {
	text-align:left;
}

.hopup-container {
	margin:0 auto 20px auto;
	border-bottom:2px solid #ffc20e;
	padding:10px;
	background-image: url(/images/table-bground.png);
}


/* for dealer locator  */
.dealer td {
	color:#696868;
    padding: 2px;
}

/* for dealer locator - to get text to show in postal code fields */
.dealer input, select, textarea{
    color: #000000;
}

/* for dealer locator  */
.dealer input[type="submit"] {
  text-shadow: 0 1px 0 #fff;
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;  
  color: #ffffff;
  background-color: #f68b2e;
  border-color: #ed462e;
}

/* for dealer locator  */
.dealer input[type="button"]  {
  border-radius: 3px;  
  background-color: #f68b2e;
  border-color: #ed462e;
}


/* for ebulletin - to get text to show in email field */
form.form-ebulletin {
	color:#000;
}
/*
     FILE ARCHIVED ON 00:05:10 Mar 15, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:08:22 Oct 14, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.015
  load_resource: 813.211 (2)
  exclusion.robots.policy: 0.191
  PetaboxLoader3.datanode: 970.373 (5)
  LoadShardBlock: 569.989 (3)
  CDXLines.iter: 25.02 (3)
  PetaboxLoader3.resolve: 200.775 (2)
  captures_list: 753.527
  exclusion.robots: 0.206
  RedisCDXSource: 153.782
*/